.para {
    animation-name: textGrow;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}


@keyframes textGrow {

    0% {
        font-size: 20px;
        color: black;
    }
    25% {
        color: blue;
    }
    100% {
        
        font-size: 40px;
    }
}